/***********************************************************************************************************
 * Import Fonts
 *
 */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800,300italic,400italic,600italic,700italic,800italic);
@import url(https://fonts.googleapis.com/css?family=Pinyon+Script);

/***********************************************************************************************************
 * HTML Elements
 *
 */

a {
	text-decoration: none;
}
button,
select,
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="tel"],
input[type="number"],
input[type="search"],
input[type="button"],
input[type="reset"],
input[type="submit"] {
	line-height: 1.5;
	padding: 4px 8px;
	font-size: 13px;
	border-radius: 4px;
}
select,
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="tel"],
input[type="number"],
input[type="search"] {
	border: 1px solid #ccc;
}
blockquote {
	background: #f4f4f4;
	font-size: 24px;
	font-style: italic;
	line-height: 1.45;
	position: relative;
	color: #333;
	border-radius: 0;
    padding: 20px 50px;
    margin: 20px 0;
	font-weight: 700;
}
blockquote:before {
	font-family: serif;
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: 0;
	top: -20px;
	color: #333;
}
blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
blockquote cite:before {
	content: "\2014 \2009";
}
blockquote p {
	margin: 0;
}
figure {
    margin: 0 1.5%;
}

/***********************************************************************************************************
 * Template Layout
 *
 **** Common classes
 **** Containers
 **** Header
 **** Sidebars
 **** Content
 **** Footer
 *
 */

/**** Common Classes ****/
.site-width {
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
}
.clear,
.clear-both {
	clear: both;
}

/**** Containers ****/
#masthead {
	width: 100%;
	height: 65px;
	position: fixed;
	z-index: 999;
	box-shadow: 0 0 6px rgba( 0, 0, 0, 0.4 );
	background-color: rgba( 255, 255, 255, 0.85 ) !important;
}

/**** Header ****/
/* Logo */
#site-branding { 
	display: inline-block;
	width: 140px;
	height: 65px;
	margin-right: 30px;
}
#site-branding a {
	display: block;
	width: 100%;
	height: 60px;
	margin: 2px 0 0 0 ;
	padding: 0;
}
#site-branding img {
	width: 100%;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

/* Navigation */
#navigation-container {
	display: inline-block;
	height: 65px;
	vertical-align: top;
}
#site-navigation {
	width: 100%;
	height: 65px;
	margin: 0;
	background: transparent;
	font-size: 18px;
	font-weight: 700;
}
#primary-menu {
	height: 65px;
	margin: 0 auto;
	text-align: right;
}
#site-navigation ul li a {
	padding: 0 0.8vw;
	line-height: 65px;
}
#site-navigation ul li a i {
	top: 2px;
	position: relative;
}
.main-navigation {
	clear: none !important;
	float: none !important;
}
.main-navigation ul {
	text-align: left;
}
.main-navigation li {
	display: inline-block;
	float: none;
}
#primary-menu .apply-now-link > a {
	background: rgba( 224, 0, 0, 0.8 );
	cursor: pointer;
	color: #fff;
}
.main-navigation ul ul {
	box-shadow: 0 10px 16px rgba( 0, 0, 0, 0.5 );
	background: transparent;
	opacity: 0;
	left: -200vw;
	top: 65px;
	z-index: 998;
	padding-top: 3px;
}
.main-navigation ul ul:before {
	font-family: FontAwesome;
	content: '\f0d8';
	color: rgba( 255, 255, 255, 0.95 );
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -12px;
	margin-top: -29px;
	font-size: 36px;
	height: 32px;
	overflow: hidden;
}
.main-navigation ul ul a {
	width: 100%;
	display: block;
	white-space: nowrap;
}
.main-navigation ul ul li {
	width: 100%;
	display: block;
	background: rgba( 255, 255, 255, 0.95 );
	color: #7f807a;
	font-weight: 600;
}
.main-navigation ul ul li:hover > a,
.main-navigation ul ul li.focus > a {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.main-navigation ul ul li > a:before {
	font-family: FontAwesome;
	content: '\f061';
	color: #fa0;
	font-size: 12px;
	font-weight: 400;
	margin-right: 10px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.main-navigation ul ul li:hover > a:before,
.main-navigation ul ul li.focus > a:before {
	color: #fff;
}
.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
	opacity: 1;
	left: 50%;
	margin-left: -120px;
	width: 240px;
	border-radius: 0.4em;
	border-radius: 0.4em;
}
.main-navigation ul ul li {
	width: 100%;
}
.main-navigation ul ul li:first-child {
	border-top-left-radius: 0.4em;
	border-top-right-radius: 0.4em;
}
.main-navigation ul ul li:last-child {
	border-bottom-left-radius: 0.4em;
	border-bottom-right-radius: 0.4em;
}
.main-navigation ul ul li a {
	padding: 0.75vh 1vw !important;
	line-height: 22px !important;
	font-size: 16px;
}
.main-navigation ul ul li:first-child a {
	padding-top: 1.5vh !important;
	border-top-left-radius: 0.4em;
	border-top-right-radius: 0.4em;
}
.main-navigation ul ul li:last-child a {
	padding-bottom: 1.5vh !important;
	border-bottom-left-radius: 0.4em;
	border-bottom-right-radius: 0.4em;
}
.main-navigation ul ul ul {
	left: 100%;
}

/* Form bar */
#form-bar {
	padding: 16px 0 0 0;
	text-align: center;
}

/**** Sidebar ****/
#secondary {
  float: right;
  width: 23%;
  margin: 0 0 0 2%;
  text-align: center;
}
#secondary .widget {
	margin: 35px 0;
	font-size: 0.8em;
}
#secondary aside:first-child {
	position: relative;
	margin-top: -80px;
}
#secondary aside:first-child h4 {
	position: relative;
	top: -10px;
	z-index: 999;
	margin:0;
	padding: 0 0.5em;
	line-height: 48px;
	background: #e6f0a3;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZjBhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2QyZTYzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2MzZDgyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmYwNDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e6f0a3 0%, #d2e638 50%, #c3d825 51%, #dbf043 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6f0a3), color-stop(50%,#d2e638), color-stop(51%,#c3d825), color-stop(100%,#dbf043));
	background: -webkit-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%);
	background: -o-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%);
	background: -ms-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%);
	background: linear-gradient(to bottom,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f0a3', endColorstr='#dbf043',GradientType=0 );
	color:#fff;
	border-radius: 0.25em;
	text-shadow: 1px 1px 1px #282828;
	margin-top:-10px
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#secondary aside:first-child a:hover h4 {
	background: #656565;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1NjU2NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQ4NDg0OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzQwNDA0MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZDRkNGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #656565 0%, #484848 50%, #404040 51%, #4d4d4d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#656565), color-stop(50%,#484848), color-stop(51%,#404040), color-stop(100%,#4d4d4d));
	background: -webkit-linear-gradient(top,  #656565 0%,#484848 50%,#404040 51%,#4d4d4d 100%);
	background: -o-linear-gradient(top,  #656565 0%,#484848 50%,#404040 51%,#4d4d4d 100%);
	background: -ms-linear-gradient(top,  #656565 0%,#484848 50%,#404040 51%,#4d4d4d 100%);
	background: linear-gradient(to bottom,  #656565 0%,#484848 50%,#404040 51%,#4d4d4d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#656565', endColorstr='#4d4d4d',GradientType=0 );
	color:#fff;
	text-shadow: 1px 1px 1px #000;
}
#secondary aside:first-child p.more a {
	font-size: 22px;
	font-weight: 700;
	margin-top: 0.5em;
	color: #fa0;
}
#secondary aside .widget-title {
	font-size: 20px;
	font-weight: 700;
	margin: 0.5em 0 0 0;
	color: #7f807a;
}
#secondary aside ul {
	margin: 0.75em 0;
	padding: 0;
	list-style: none;
	text-align: left;
}
#secondary aside ul li:before {
	font-family: FontAwesome;
	content: '\f061';
	color: #fa0;
	font-size: 12px;
	font-weight: 400;
	margin-right: 10px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#secondary .widget_simpleimage p {
	margin: 0;
}

/**** Content ****/

.content-area {
	width: 100%;
	float: left;
	margin: 0 -25% 0 0;
}
.site-main {
	margin: 0 25% 0 0;
}
.site-main h3,
.site-main h4,
.site-main h5 {
	margin: 1em 0 0.5em 0;
}
.site-main ul {
	list-style: none;
	margin: 0 2em 1.5em 1em;
}
.site-main ul ul {
	padding: 0;
}
.site-main ul li {
	margin: 1em 0;
}
.site-main ul ul li {
	font-size: 14px;
}
.site-main ul li:before {
	position: absolute;
	margin-left: -30px;
	font-family: FontAwesome;
	content: '\f061';
	color: rgb(255, 170, 0);
}
.site-main ul ul li:before {
	margin-left: -20px;
	font-size: 14px;
	color: #333;
}
.page-content,
.entry-content,
.entry-summary {
	margin: 0;
}
.page-content img,
.entry-content img,
.entry-summary img,
.page-content iframe,
.entry-content iframe,
.entry-summary iframe {
	border-radius: 6px;
	border: 4px solid #fff;
	box-shadow: 0 0 8px rgba( 0, 0, 0, 0.6 );
}
.page-content img.alignleft,
.page-content img.alignright,
.entry-content img.alignleft,
.entry-content img.alignright,
.entry-summary img.alignleft,
.entry-summary img.alignright,
.page-content iframe.alignleft,
.page-content iframe.alignright,
.entry-content iframe.alignleft,
.entry-content iframe.alignright,
.entry-summary iframe.alignleft,
.entry-summary iframe.alignright {
	margin-bottom: 60px;
}
.page-content img.alignleft,
.page-content img.alignright,
.entry-content img.alignleft,
.page-content iframe.alignleft,
.page-content iframe.alignright,
.entry-content iframe.alignleft {
	margin-right: 40px;
}
.entry-content img.alignright,
.entry-summary img.alignleft,
.entry-summary img.alignright,
.entry-content iframe.alignright,
.entry-summary iframe.alignleft,
.entry-summary iframe.alignright {
	margin-left: 40px;
}
.gallery {
    text-align: center;
}
.gallery-columns-1 .gallery-item {
    max-width: 97%;
}
.gallery-columns-2 .gallery-item {
    max-width: 47%;
}
.gallery-columns-3 .gallery-item {
    max-width: 30%;
}
.gallery-columns-4 .gallery-item {
    max-width: 22%;
}
.gallery-columns-5 .gallery-item {
    max-width: 17%;
}
.gallery-columns-6 .gallery-item {
    max-width: 13.66%;
}
.gallery-columns-7 .gallery-item {
    max-width: 11.28%;
}
.gallery-columns-8 .gallery-item {
    max-width: 9.5%;
}
.gallery-item {
	margin-top: 20px;
}
.gallery-caption {
	margin: 0 0 -30px 0;
	padding: 0;
}
.gallery-caption a {
	position: relative;
	display: block;
	transform: translateY(-100%);
	margin: -10px 8px 0 8px;
	padding: 16px 0;
	background: rgba(0,0,0,0.8);
	font-size: 13px;
	font-weight: 600;
	color: #fff !important;
}

.gallery-caption a:hover {
	background: rgba(0,0,0,0.6);
	color: #fa0 !important;
}

/**** Footer ****/

#site-footer {
	clear: both;
	width: 100%;
	background: url('../img/content-background-dark.jpg') #282828 center center no-repeat;
	background-size: contain;
	margin-top: 30px;
	padding: 15px 30px;
	color: #fff;
	font-size: 13px;
	text-align: center;
}
#site-footer h1, #site-footer h3 {
	text-align: left;
	color: #fa0;
	margin-top: 0;
}
#site-footer h2, #site-footer h4 {
	text-align: left;
	color: #ccc;
}
#site-footer a {
	color: #fff;
}
#site-footer a:hover {
	color: #f60;
}
#site-footer iframe {
    border: 3px solid #ddd !important;
    border-radius: 5px;
    padding: 3px;
    margin: 0;
}
#site-footer ul {
	list-style: none;
	text-align: left;
	margin: 0 0 1em 0;
	padding: 0;
}
#site-footer .widget ul li {
    margin: 5px 0 0 20px;
    font-size: 14px;
}
#site-footer .widget ul li:before {
	font-family: FontAwesome;
	content: '\f054';
	margin-left: -1em;
	margin-right: 0.5em;
}
#site-footer .widget ul li ul li {
    margin: 5px 0 0 40px;
    font-size: 14px;
}
#site-footer .footer-columns {
	text-align: left;
	width: 100%;
	max-width: 1140px;
	margin: 0 auto 20px auto;
}
#site-footer .footer-columns .footer-column {
	float: left;
	width: 29%;
	margin: 0 2.16%;
}
#footer-column-1 p {
	margin: 0;
}
#footer-column-2 i {
	padding: 0 6px;
}
#site-footer .site-info {
	font-size: 13px;
	color: #ccc;
	text-align: center;
	margin: 20px auto;
}

/***********************************************************************************************************
 * Page Template Specific Styles
 *
 **** Post Archive Templates
 **** Feature Links (other than the Home page)
 **** Frequently Asked Questions (FAQ's)
 **** Testimonials
 *
 */

/**** Post Archive Templates ****/

.post-entry {
	margin-bottom: 3em;
	clear: both;
}

.post-entry .post-thumbnail {
	float: left;
	margin: 0 3% 2em 0;
	width: 22%;
}
.post-entry img.wp-post-image {
	border: 3px solid #fff;
	border-radius: 8px;
	box-shadow: 0 0 8px rgba(0,0,0,0.25) !important;
}
.post-entry h2,
.post-entry h3,
.post-entry h4 {
	margin-top: 0;
	clear: none;
}
.post-entry h2.entry-title {
	margin: 0;
	clear: none;
	font-size: 24px;
}
.post-entry h3.entry-title {
	margin: 0;
	clear: none;
	font-size: 18px;
}
.post-entry .entry-meta,
.entry-header .entry-meta,
.entry-footer .entry-meta {
	font-size: 0.75em;
	margin: 10px 0 15px 0;
}
.entry-header .entry-meta,
.entry-footer .entry-meta {
	background: #f4f4f4;
	border: 1px solid #e4e4e4;
	border-radius: 3px;
	padding: 0.5em 1em;
	margin: 4px 0;
	display: inline-block;
	width: 75%;
}
.post-entry .entry-meta .meta-categories a {
	color: #e0e0e0;

	background-color: #47699b;
	border-radius: 3px;
	padding: 0.4em 0.75em;
}
.post-entry .entry-meta .meta-categories a:hover {
	color: #fff;
	background-color: #333;
}

/* Post Footer */

.entry-footer .cat-links,
.entry-footer .tags-links {
	display: block;
	font-size: 12px;
	padding: 0;
	clear: both;
}
.entry-footer .cat-links a,
.entry-footer .tags-links a {
	display: inline-block;
	padding: 0.4em 0.75em;
	margin-bottom: 4px;
	border-radius: 3px;
}
.entry-footer .cat-links a {
	color: #e0e0e0;
	background-color: #47699b;
}
.entry-footer .tags-links a {
	color: #47699b;
	background-color: #f4f4f4;
}
.entry-footer .cat-links a:hover,
.entry-footer .tags-links a:hover {
	color: #fff;
	background-color: #333;
}

/* Post Navigation */

.post-navigation {
	font-size: 13px;
	position: relative;
}
.nav-links {
	position: relative;
}
.post-navigation .nav-previous,
.post-navigation .nav-next {
	border-radius: 5px;
	background: #f6f6f6;
	height: 54px;
	width: 40%;
}
.post-navigation .nav-previous {
	padding: 8px 8px 8px 50px;
	text-align: left;
	display: table;
	min-height: 54px;
}
.post-navigation .nav-previous:before {
	font-family: FontAwesome;
	color: #47699b;
	font-size: 18px;
	content: '\f053';
	position: absolute;
	line-height: 40px;
	left: 16px;
}
.post-navigation .nav-next {
	padding: 8px 50px 8px 8px;
	text-align: right;
	display: table;
	min-height: 54px;
}
.post-navigation .nav-next:before {
	font-family: FontAwesome;
	color: #47699b;
	font-size: 18px;
	content: '\f054';
	position: absolute;
	line-height: 40px;
	right: 16px;
}
.post-navigation .nav-previous a,
.post-navigation .nav-next a {
	display: table-cell;
	color: #47699b;
	width: 100%;
	vertical-align: middle;
}
.post-navigation .nav-previous:hover,
.post-navigation .nav-previous:hover:before,
.post-navigation .nav-previous:hover a,
.post-navigation .nav-next:hover,
.post-navigation .nav-next:hover:before,
.post-navigation .nav-next:hover a {
	color: #fa0;
}

/* Post Archive Search Forms */

#page-content .search-form {
	margin: 0 0 20px 0;
	padding: 30px;
	border: 1px solid #ddd;
	border-radius: 8px;
}
#page-content .search-form input[type="search"] {
	font-size: 20px;
	line-height: 36px;
	padding: 8px;
	width: 80%;
}
#page-content .search-form input[type="submit"] {
	position: relative;
	top: -2px;
	font-size: 20px;
	font-weight: 700;
	line-height: 38px;
	padding: 8px 16px;
	width: 15%;
	margin-left: 2%;
}

/* Pagination */

.prev-next-posts {
	position: relative;
	text-align: center;
	width: 100%;
	height: 60px;
	top: 20px;
}
.prev-next-posts .page-num {
	position: absolute;
	text-align: center;
	font-size: 12px;
	color: #a5a58f;
	width: 100%;
	top: 45px;
	left: 0;
}
.prev-next-posts a.page-numbers,
.prev-next-posts span.page-numbers {
	line-height: 24px;
	width: 24px;
	border-radius: 3px;
	display: inline-block;
	font-size: 14px;
	margin: 0 2px;
}
.prev-next-posts a.page-numbers {
	border: 1px solid #e4e4e4;
	background: #f0f0f0;
	color: #a5a58f;
	text-shadow: 1px 1px 1px #fff;
}
.prev-next-posts span.page-numbers {
	border: 1px solid #47699b;
	background: #47699b;
	color: #fff;
	text-shadow: 1px 1px 1px #444;
}
.prev-next-posts .prev.page-numbers {
	padding-right: 30px;
	line-height: 24px;
	width: auto;
	font-size: initial;
	margin: inherit;
	border: none;
	background: transparent;
}
.prev-next-posts .next.page-numbers {
	padding-left: 30px;
	line-height: 24px;
	width: auto;
	border-radius: none;
	display: initial;
	font-size: initial;
	margin: inherit;
	border: none;
	background: transparent;
}

/**** Feature Links (other than the Home page) ****/

.page-template-default #feature-links aside {
	margin: 35px 1% 0 1%;
}
.page-template-default #feature-links aside h3 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 800;
	margin: 3% 0;
}
.page-template-default #feature-links aside a p {
	font-size: 15px;
}
.page-template-default #feature-links aside p.simple-image {
	width: 20%;
	left: auto;
	right: 5%;
	bottom: 0;
}
.page-template-default #feature-links aside p.more a {
    margin-right: -38%;
    margin-top: 8%;
}

/**** Frequently Asked Questions (FAQ's) ****/

.page-template-faqs .post-entry {
	clear: none;
	float: left;
	width: 48%;
	min-height: 210px;
	padding: 15px;
	font-size: 14px;
	text-align: center;
	margin: 0 2% 20px 0;
	border: 1px solid #ddd;
	border-radius: 8px;
	min-height: 180px;
}
.page-template-faqs .post-entry:nth-of-type(2n+1) {
	clear: both;
}
.page-template-faqs .post-entry .entry-title {
	font-size: 16px;
	background: #282828;
	color: #fff;
	min-height: 64px;
	border-radius: 4px;
	padding: 8px 16px 8px 60px;
	margin-top: 0;
	text-align: left;
}
.page-template-faqs .post-entry .entry-title:before {
	font-family: FontAwesome;
	content: "\f059";
	color: #fff;
	font-size: 40px;
	position: absolute;
    margin-top: -6px;
    margin-left: -48px;
}
.page-template-faqs .post-entry .entry-title:hover {
	background: #fa0;
}
.page-template-faqs .post-entry .entry-meta {
	display: none;
	width: 100%;
}

/**** Testimonials ****/

.page-template-testimonials .post-entry {
	clear: none;
	float: left;
	width: 46%;
	font-size: 15px;
	background: #f4f4f4;
	font-style: italic;
	line-height: 1.5;
	position: relative;
	color: #666;
	border-radius: 8px;
	padding: 20px 10px 50px 50px;
	margin: 10px 2%;
	font-weight: 400;
}
.page-template-testimonials .post-entry h3.entry-title {
	font-size: 16px;
	font-style: normal;
	line-height: 1.5;
	margin: 0 auto 0.75em auto;
	color: #47699b;
	font-weight: 600;
}
.page-template-testimonials .post-entry:hover h3.entry-title {
	color: #fa0;
}
.page-template-testimonials .post-entry:hover:before {
	color: #fa0;
}
.page-template-testimonials .post-entry:before {
	font-family: serif;
	display: block;
	content: "\201C";
	font-size: 48px;
	position: absolute;
	left: 5px;
	top: 5px;
	font-weight: 600;
	color: #47699b;
}
.page-template-testimonials .post-entry:nth-of-type(2n+1) {
	clear: both;
}
.page-template-testimonials .post-entry .entry-meta {
	display: inline-block;
	position: absolute;
	bottom: 5px;
	right: 5px;
	color: #aaa;
	font-size: 14px;
	background-color: #fff;
	border: 1px solid #e4e4e4;
	border-radius: 3px;
	padding: 0.5em 1em;
	margin: 1.5em 0 0 30%;
	width: auto;
}
.page-template-testimonials .post-entry .entry-meta i {
	color: #fa0;
	margin-right: 0.5em;
}
.page-template-default a i {
	margin-left: 0.75em;
}

/***********************************************************************************************************
 * Widgets
 *
 **** Revolution Slider
 **** List Pages
 **** Signup Bar
 **** Welcome Message
 **** Feature Links
 **** Assets We Lend against
 **** Page Footer
 *
 */

/**** Revolution  Slider ****/

/* When used as a widget... */

.widget_revslider h3 {
	text-align: center;
	font-size: 30px;
	color: #7f807a;
	margin-top: 0;
}

/* Carousel sliders only */

.tp-carousel-wrapper li {
	padding: 8px 4px !important;
}

/**** List Pages Widget ****/

.widget_twentyonedesigns_list_pages_widget ul li {
	background: #f4f4f4;
	font-style: italic;
	line-height: 1.5;
	position: relative;
	color: #282828;
	border-radius: 8px;
	padding: 10px 20px 10px 30px;
	margin: 15px 0;
	font-weight: 600;
	border-top: 3px solid #fa0;
}
.widget_twentyonedesigns_list_pages_widget ul li .entry-meta {
	float: right;
	display: inline-block;
	width: auto;
	clear: both;
	color: #aaa;
	text-align: right;
	padding: 1vh 0.75vw;
	margin: 0;
	font-weight: 600;
}
.widget_twentyonedesigns_list_pages_widget ul li:before {
	font-family: serif !important;
	display: block;
	content: "\201C" !important;
	font-size: 36px !important;
	position: absolute;
	left: 5px;
	top: 0;
	color: #282828 !important;
	font-weight: 800 !important;
}

/**** Signup Bar ****/

/**** Welcome Message ****/

#welcome-message {
	margin-top: -40px;
}

#welcome-message .widget {
	margin: 0;
}

#welcome-message blockquote {
	margin: 20px 0 15px 0;
	border: 1px solid #e0e0e0;
	background: rgba(240,240,240,0.95);
}

#welcome-message blockquote:before {
}

#welcome-message .widget-title {
  font-size: 20px;
  text-transform: uppercase;
  max-width: 800px;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  background: url('../img/line.png') transparent center center no-repeat;
  background-size: 100% 1px;
}
#welcome-message .widget-title span {
	background: #fff;
	padding: 0 2%;
}

/**** Feature Links ****/

#feature-links aside {
	float: left;
	position: relative;
	border-radius: 0;
	-webkit-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	margin: 1%;
	padding: 1.5% 9% 2.5% 2.5%;
	width: 49%;
	background: #f4f4f4;
	border: 1px solid #fff;
}
#feature-links aside:nth-of-type(1),
#feature-links aside:nth-of-type(3),
#feature-links aside:nth-of-type(5),
#feature-links aside:nth-of-type(7) {
	margin-left: 0;
}
#feature-links aside:nth-of-type(2),
#feature-links aside:nth-of-type(4),
#feature-links aside:nth-of-type(6),
#feature-links aside:nth-of-type(8) {
	margin-right: 0;
}
#feature-links aside.hover {
	background: #fff;
	border: 1px solid #e1e2d8;
	cursor: hand;
	cursor: pointer;
}
#feature-links aside h3 {
	margin: 0 0 1% 0;
	text-transform: uppercase;
	font-size: 22px;
	color: #333;
}
#feature-links aside h3.hover {
	color: #47699b;
}
#feature-links aside p {
	-webkit-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	margin: 0;
}
#feature-links aside a p {
	color: #666;
	font-size: 15px;
}
#feature-links aside p.hover,
#feature-links aside.hover a p {
	color: #47699b;
}
#feature-links aside p.simple-image {
	position: absolute;
	display: none;
	-webkit-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	width: 40%;
	left: -7%;
	bottom: -3%;
	opacity: 1;
	z-index: 999;
}
#feature-links aside p.simple-image.hover {
	opacity: 1;
}
#feature-links aside p.more {
	position: absolute;
	height: 100%;
	width: 100%;
	right: 0;
	top: 0;
	overflow: hidden;
}
#feature-links aside p.more a {
	position: absolute;
	display: inline-block;
	line-height: 30px;
	padding: 8px;
	border-radius: 6px;
	background: rgb(255, 170, 0);
	-webkit-transform: rotate( 40deg );
	-ms-transform: rotate( 40deg );
	transform: rotate( 40deg );
	-webkit-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	text-align: center;
	font-weight: 700;
	width: 100%;
	right: 0;
	top: 0;
	box-shadow: 0 0 12px rgba(0,0,0,0.4);
    border: 2px solid #eee;
    margin-right: -40%;
    margin-top: 5%;
}
#feature-links aside p.more a {
	color: #fff;
}
#feature-links aside p.more.hover a {
	background: #47699b;
	color: #fff;
}

/**** Assets We Lend against ****/
#assets-we-lend-against {
	margin-top: 10px;
}

#assets-we-lend-against .widget {
	margin: 0;
}
/*
#assets-we-lend-against {
	width: 100%;
	height: 11vw;
	overflow: hidden;
}
*/
/*
#assets-we-lend-against aside .back {
	background: #47699b;
	text-align: center;
}
#assets-we-lend-against aside h3 {
	font-size: 1vw;
	line-height: 1.4vw;
	color: #fa0;
	margin: 0;
}
#assets-we-lend-against aside p {
	color: #fff;
	font-size: 0.9vw;
	line-height: 1.2vw;
	margin: 0.5vw 0.25vw 0 0.25vw;
}
#assets-we-lend-against aside a {
	position: absolute;
	bottom: 0.75vw;
	left: 0;
	width: 90%;
	margin: 0 5%;
	font-size: 0.9vw;
	line-height: 2.25vw;
	color: #fff;
	font-weight: 700;
	display: inline-block;
	background: #222;
	border-radius: 3px;
	padding: 0 0.25vw;
}
#assets-we-lend-against aside a:hover {
	background: #fa0;
	color: #000;
}
*/
/* Core flip requirements */

/*
.flip-container { perspective: 1000; }
.flip-container:hover .flipper, .flip-container.hover .flipper { transform: rotateY( 180deg ); transition: all 0.25s ease-out; }
.flip-container, .front, .back { width: 100%; height: 11.1vw; }
.flipper { transition: all .75s ease-in-out; transform-style: preserve-3d; position: relative; }
.front, .back { backface-visibility: hidden; position: absolute; top: 0; left: 0; }
.front { z-index: 2; transform: rotateY( 0deg ); }
.back { transform: rotateY( 180deg ); padding: 0.5vw; }
*/

/**** Why Trust Us ****/

#why-trust-us {
	padding: 20px 0;
	background: url('../img/content-background-dark.jpg') #282828 center center no-repeat;
	background-size: contain;
	color: #fff;
}

#why-trust-us aside {
	margin: 0;
	padding: 0;
	text-align: center;
}
#why-trust-us aside .textwidget h3 {
	display: inline-block;
	padding: 15px 40px;
	background: #363636;
	text-transform: uppercase;
	color: #fff;
	font-weight: 400;
	border-radius: 10px;
	margin: 0;
}
#why-trust-us aside h2 {
	color: #fff;
}
#why-trust-us aside.widget_simpleimage {
	float: left;
	display: inline-block;
	width: 27%;
	margin: 20px 3%;
	clear: none;
	-webkit-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
#why-trust-us aside p.simple-image {
	display: inline-block;
	width: 27%;
	margin: 0;
}
#why-trust-us aside.widget_simpleimage h3 {
	float: right;
	margin: 0;
	color: #fff;
	font-size: 30px;
	line-height: 1.1;
	display: inline-block;
	width: 67%;
}
#why-trust-us aside p {
	margin: 0;
	clear: both;
}
#why-trust-us aside p.more a {
	color: #fff;
}
#why-trust-us aside.widget_simpleimage:hover {
	cursor: pointer;
	opacity: 1;
}
#why-trust-us aside.widget_simpleimage:hover p, /* without a link */
#why-trust-us aside.widget_simpleimage:hover a p { /* with a link */
	color: #fa0;
}

/**** Page Footer ****/

#page-footer .widget_simpleimage {
	float: left;
	position: relative;
	border-radius: 8px;
	-webkit-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	margin: 20px 1%;
	padding: 1.5% 10% 2.5% 2.5%;
	width: 48%;
	background: #f4f4f4;
	border: 1px solid #fff;
}
#page-footer .widget_simpleimage.hover {
	background: #fff;
	border: 1px solid #e1e2d8;
	cursor: hand;
	cursor: pointer;
}
#page-footer .widget_simpleimage h3 {
	font-size: 22px;
	font-weight: 800;
	text-transform: uppercase;
	margin: 0 0 1% 0;
	white-space: nowrap;
}
#page-footer .widget_simpleimage h3.hover {
	color: #47699b;
}
#page-footer .widget_simpleimage p {
	-webkit-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	margin: 0;
}
#page-footer .widget_simpleimage a p {
	color: #666;
}
#page-footer .widget_simpleimage p.hover, #page-footer .widget_simpleimage.hover a p {
	color: #47699b;
}
#page-footer .widget_simpleimage p.simple-image {
	position: absolute;
	display: none;
	-webkit-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	width: 30%;
	right: 7%;
	bottom: 2%;
	opacity: 1;
	z-index: 999;
}
#page-footer .widget_simpleimage p.simple-image.hover {
	opacity: 1;
}
#page-footer .widget_simpleimage p.more {
	position: absolute;
	height: 100%;
	width: 100%;
	right: 0;
	top: 0;
	overflow: hidden;
}
#page-footer .widget_simpleimage p.more a {
	position: absolute;
	display: inline-block;
	line-height: 30px;
	padding: 8px;
	border-radius: 6px;
	background: #fa0;
	-webkit-transform: rotate( 30deg );
	-ms-transform: rotate( 30deg );
	transform: rotate( 30deg );
	-webkit-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	text-align: center;
	font-weight: 700;
	width: 100%;
	right: 0;
	top: 0;
	box-shadow: 0 0 12px rgba(0,0,0,0.4);
    border: 2px solid #eee;
    margin-right: -36%;
    margin-top: 4%;
}
#page-footer .widget_simpleimage p.more a {
	color: #fff;
}
#page-footer .widget_simpleimage p.more.hover a {
	background: #47699b;
	color: #fff;
}

/***********************************************************************************************************
 * Plugin Specific Styles
 *
 * Easy Responsive Shortcodes
 * Contact Form 7
 *
 */

/**** Easy Responsive Shortcodes ****/

/* Tabs */

.wpcmsdev-tabs {
	margin: 0;
	padding-top: 0.2em;
}
.wpcmsdev-tabs .headings {
	float: none;
	width: initial;
	display: flex;
	justify-content: space-between;
}
.wpcmsdev-tabs .headings a {
	display: block;
	float: none;
	border: none;
	margin: 0 0;
	padding: 0;
	line-height: 48px;
	text-align: center;
	color: #282828;
	font-weight: 700;
	background-image: none;
	background-color: #f1f2e8;
	border-bottom: 3px solid #e1e2d8;
	border-top-left-radius: 0.4em;
	border-top-right-radius: 0.4em;
	width: 100%;
}
.wpcmsdev-tabs .headings a.active {
	background-color: #282828;
	border-bottom: 3px solid rgb(255, 170, 0);
	color: #fff;
	margin-top: 0;
	padding-top: 0;
}
.wpcmsdev-tabs .headings a:hover {
	background-color: #47699b;
	border-bottom: 3px solid rgb(255, 170, 0);
	color: #fff;
}
.wpcmsdev-tabs .headings a:first-child, .wpcmsdev-tabs .headings a:last-child {
	border-top-left-radius: 0.5em;
	border-top-right-radius: 2em;
}
.wpcmsdev-tabs .headings a + a {
    margin-left: 0;
}
.wpcmsdev-tabs .headings a:first-child {
	margin-left: 0;
}
.wpcmsdev-tabs .headings a:last-child {
	margin-right: 0;
	margin-left: -10px;
}
.wpcmsdev-tabs .tab {
	border-color: #f1f2e8;
	background-color: #fbfbf8;
	border-bottom-left-radius: 0.5em;
	border-bottom-right-radius: 0.5em;
}


	/**** Contact Form 7 ****/

	/* Design */

	div.wpcf7 p {
		margin: 0;
	}

	div.wpcf7 iframe {
		border: none !important;
		border-radius: 0 !important;
		box-shadow: none !important;
	}

	div.wpcf7 img.ajax-loader {
		position: absolute;
		left: 0;
		margin-left: 20px;
		padding: 13px;
	}

	/* Form Controls & Fields */

	div.wpcf7 input[type="text"],
	div.wpcf7 input[type="email"],
	div.wpcf7 input[type="password"],
	div.wpcf7 input[type="tel"],
	div.wpcf7 textarea,
	div.wpcf7 select {
		font-size: 14px;
		line-height: 32px;
		margin: 0 0 10px 0;
		padding: 4px 8px;
		width: 100%;
		max-width: 400px;
		cursor: pointer;
		position: relative;
		z-index: 99;
	}

	div.wpcf7 textarea {
		height: 160px;
		line-height: 22px;
	}

	div.wpcf7 input[type=submit] {
		font-size: 13px;
		line-height: 32px;
		margin: 0 0 10px 0;
		width: 100%;
		max-width: 300px;
		background: #000;
		color: #fff;
	    display: inline-block;
		border-radius: 4px;
	    cursor: pointer;
		padding: 4px 8px;
		text-align: center;
		font-weight: 700;
	}

	div.wpcf7 input[type=submit]:hover {
	    background: #fa0;
	    border-color: initial;
	    color: #fff;
	}

	div.wpcf7 .wpcf7-recaptcha {
		margin: 0 auto;
		display: inline-block;
	}

	/* Form Labels */

	div.wpcf7 .placeholder {
		position: absolute;
		z-index: 100;
		line-height: 32px;
		padding: 4px 8px;
		color: #bbb;
		cursor: pointer;
	}

	/* Submission Messages */

	div.wpcf7-response-output {
		padding: 2% 4%;
		margin: 0 2% 1% 2%;
		text-align: center;
		border-radius: 6px;
		border: none !important;
		color: #fff;
	}

	div.wpcf7-spam-blocked {
		background: #f60;
	}

	div.wpcf7-mail-sent-ok {
		background: #47699b;
	}

	form.wpcf7-form.sent div:nth-of-type(1),
	form.wpcf7-form.sent div:nth-of-type(2),
	form.wpcf7-form.sent div:nth-of-type(3) {
		display: none;
	}

	form.wpcf7-form.sent .wpcf7-response-output {
		position: relative;
		top: 0px;
		width: 45%;
	}

/**** Popups ****/

	/* Overlay at start */
	.mfp-zoom.mfp-bg {
	  opacity: 0;
	  -webkit-transition: all 0.15s ease-out;
	  -moz-transition: all 0.15s ease-out;
	  transition: all 0.15s ease-out;
	}

	/* Overlay animate in */
	.mfp-zoom.mfp-bg.mfp-ready {
	  opacity: 0.8;
	}

	/* Overlay animate out */
	.mfp-zoom.mfp-bg.mfp-removing {
	  opacity: 0;
	}

	/* Content at start */
	.mfp-zoom.mfp-wrap .mfp-content {
	  transform: scale(0);
	  -webkit-transition: all 0.15s ease-out;
	  -moz-transition: all 0.15s ease-out;
	  transition: all 0.15s ease-out;
	}

	/* Content animate in */
	.mfp-zoom.mfp-wrap.mfp-ready .mfp-content {
	  transform: scale(1);
	}

	/* Content animate out */
	.mfp-zoom.mfp-wrap.mfp-removing .mfp-content {
	  transform: scale(0);
	}


/**** Popup Images ****/

/**** Popup Forms ****/

	/* Form Design */

	.form-popup {
		position: relative;
		padding: 1%;
		margin: 2% auto;
		width: auto;
		max-width: 720px;
		min-height: 360px;
		background: #ffffff;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMjUlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U0ZTRlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
		background: -moz-radial-gradient(center, ellipse cover,  #ffffff 20%, #ddddd0 12%);
		background: -webkit-gradient(radial, center center, 0px, center center, 120%, color-stop(20%,#ffffff), color-stop(120%,#ddddd0));
		background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 20%,#ddddd0 120%);
		background: -o-radial-gradient(center, ellipse cover,  #ffffff 20%,#ddddd0 120%);
		background: -ms-radial-gradient(center, ellipse cover,  #ffffff 20%,#ddddd0 120%);
		background: radial-gradient(ellipse at center,  #ffffff 20%,#ddddd0 120%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ddddd0',GradientType=1 );
		box-shadow: 0 0 24px rgba(0,0,0,1),  0 0 8px rgba(0,0,0,0.5);
		border: 3px solid #fff;
		border-radius: 8px;
	}

	.form-popup div[role="form"] {
		position: relative;
		z-index: 996;
	}

	.form-popup .feature-image{
		position: absolute;
		bottom: 0;
		right: 0;
		width: 35%;
		height: 100%;
		background: url( 'http://www.pawnbank.com.au/wp-content/uploads/2016/02/lady-hodling-cash.png' ) transparent bottom right no-repeat;
		background-size: contain;
		z-index: 995;
	}

	.form-popup .logo {
		position: absolute;
		top: 2%;
		right: 3%;
		width: 240px;
		height: 103px;
		background: url( 'http://www.loanlend.com.au/wp-content/uploads/2016/03/loanlogo-e1458712624647.png' ) transparent bottom right no-repeat;
		background-size: contain;
		z-index: 995;
	}

	.form-popup p {
		margin: 10px 0 !important;
	}

	.form-popup h1 {
		margin: 10px 0;
		font-size: 30px;
		line-height: 30px;
		color: #000;
	}

	.form-popup h2 {
		margin: 10px 0;
		font-size: 24px;
		line-height: 24px;
		color: #fa0;
	}

	.form-popup h2 {
		margin: 10px 0 20px 0;
		font-size: 24px;
		color: #fa0;
	}

	.form-popup div.wpcf7 div:nth-of-type(3) {
		padding-top: 110px;
		line-height: 24px;
		text-align: center;
		color: #aaa;
	}

	.form-popup input.medium {
		max-width: 200px;
	}

	.form-popup input.short {
		max-width: 120px;
	}

	.form-popup input[type="file"] {
		width: 0.1px;
		height: 0.1px;
		opacity: 0;
		overflow: hidden;
		position: absolute;
		z-index: -1;
	}

	label.file-label:before {
		font-family: FontAwesome;
		content: '\f093';
		font-size: 22px;
		font-weight: 400;
		line-height: 32px;
		margin-right: 15px;
	}

	label.file-label {
		font-size: 13px;
		line-height: 32px;
		margin: 0 1%;
		width: 100%;
		width: 30%;
	    color: white;
	    background-color: #47699b;
	    display: inline-block;
		border-radius: 4px;
	    cursor: pointer;
		padding: 4px 8px;
		text-align: center;
		font-weight: 700;
	}

	label.file-label:hover {
	    background-color: #fa0;
	}

	.form-popup form.wpcf7-form.sent .wpcf7-response-output {
		position: relative;
		top: 240px;
		width: initial;
	}



/***********************************************************************************************************
 * Custom Content Styles
 *
 * Stats bar for front-end
 *
 */

.one-half { width: 46%; margin: 1% 2% 0 2%; float: left; }
.one-third { width: 29%; margin: 1% 2% 0 2%; float: left; }
.two-thirds { width: 62%; margin: 1% 2% 0 2%; float: left; }
.one-quarter { width: 21%; margin: 1% 2% 0 2%; float: left; }
.three-quarters { width: 71%; margin: 1% 2% 0 2%; float: left; }
.one-fifth { width: 16%; margin: 1% 2% 0 2%; float: left; }
.two-fifths { width: 36%; margin: 1% 2% 0 2%; float: left; }
.three-fifths { width: 56%; margin: 1% 2% 0 2%; float: left; }
.four-fifths { width: 76%; margin: 1% 2% 0 2%; float: left; }
.one-sixth { width: 12.66%; margin: 1% 2% 0 2%; float: left; }
.two-sixths { width: 29%; margin: 1% 2% 0 2%; float: left; }
.three-sixths { width: 46%; margin: 1% 2% 0 2%; float: left; }
.four-sixths { width: 62.66%; margin: 1% 2% 0 2%; float: left; }
.five-sixths { width: 79.33%; margin: 1% 2% 0 2%; float: left; }
.last { clear: both; }


/***********************************************************************************************************
 * Administrative Styles
 *
 * Stats bar for front-end
 *
 */

/**** Stats bar for front-end ****/

#stats {
	position: fixed;
	z-index: 99999999999;
	margin: 0;
	padding: 1%;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 30px;
	background: rgba(0,0,0,1);
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
#stats.big {
	width: 100%;
	height: 100%;
	bottom: 0;
	overflow: scroll;
	background: rgba(0,0,0,0.9);
}
#stats.big h3 {
	color: #fff;
	margin: 0 0 20px 10px;
}
#stats.hidden {
	display: none;
}
#stats i.showhide, #stats i.openclose {
	position: absolute;
	padding: 0;
	top: 12px;
	color: #aaa;
	cursor: hand;
}
#stats.big i.showhide, #stats.big i.openclose {
	top: 20px;
	color: #fff;
}
#stats i.showhide:hover, #stats i.openclose:hover {
	color: #f80;
}
#stats i.showhide, #stats i.hide {
	right: 60px;
}
#stats i.openclose, #stats i.open {
	right: 20px;
}
#stats h3 {
	background: transparent;
	color: #aaa;
	margin: -15px 0 20px 0;
}
#stats pre {
	margin: 0;
	padding: 0;
	background: transparent;
	color: #ccc;
	font-family: sans-serif;
	font-size: 16px;
	line-height: 1.6em;
	white-space: pre-wrap;
}
#stats .stats_box {
	width: 30%;
	float: left;
	margin: 1%;
	border: 1px solid #444;
	padding: 1%;
	border-radius: 4px;
	background: rgba(32,32,32,0.8);
	color: #fff;
}
.edit-link a {
	position: absolute;
	top: -1px;
	right: -1px;
	border: 1px solid #e4e4e4;
	padding: 8px 32px;
	background: #f4f4f4;
	text-decoration: none;
	font-weight: 700;
	color: #000;
}

/***********************************************************************************************************
 * Unknown Styles
 *
 */

 h1.page-title {
	line-height: 51px;
	margin: 0 0 20px 0;
}

.steps { font-size: 1.4em; line-height: 3em; color: #7f807a; }
.steps i { font-size: 2em; margin-right: 10px; color: #fa0; vertical-align: middle; }

#page-content, #page-content, #post-content, #woocommerce-content {
  width: 100%;
  margin: 20px auto;
}
